#eastern keep floor 2 stairs (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading up to the third level of the keep", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtkeep3.cfg", 11, 18, 270)
      return 0
